<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>The great multiplication of articles</title>
</head>

<body>
    <form>
        <label for="student-name">Student Name : </label>
        <input type="text" name="student-name" id="student-name">
        <button>Add Student</button>
    </form>
    <section id="target"></section>

    <script src="dist/exo-create.js" type="module"></script>
</body>

</html>